html {
  max-width: 100vw;
  min-height: 1000px;
}

body {
  background-image: url('/assets/img/bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

#logo {
  max-width: 80vw;
}

#box-wrapper {
  display: flex;
  width: 100vw;
  justify-content: center;
  margin-top: 50px;
}

#box {
  display: flex;
  position: relative;
  right: 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: white;
  width: 800px;
  max-width: 90vw;
  border-radius: 50px;
  padding: 20px;
  padding-top: 0;
}

#box-header {
  font-family: 'Montserrat';
  color: white;
  background-color: black;
  width: fit-content;
  margin-bottom: 20px;
  font-size: 20px;
  border-radius: 10px;
  position: relative;
  bottom: 20px;
  padding: 0 10px 0 10px;
  width: 200px;
  text-align: center;
}

#covers img {
  max-width: 300px;
  border: 3px solid white;
  box-shadow: 2px 2px 5px black;
  margin: 10px;
}

#cover {
  font-size: 0;
}

#covers {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#covers img:hover {
  opacity: 70%;
  transform: scale(1.1);
}

#links img {
  max-width: 200px;
}

#links img:hover {
  opacity: 70%;
  transform: scale(1.1);
}

footer h3 {
  margin: 0;
}

footer p {
  margin: 0;
}

footer {
  margin-top: 50px;
  background-color: black;
  width: fit-content;
  color: white;
  padding: 20px;
  border-radius: 20px;
}
